@media only screen and (max-width: 720px){
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content div.titulo-tendencias{
  margin-top:70px;
  margin-left:-30px;
 }
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content  div.titulo-tendencias .titulo-1, .tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content  div.titulo-tendencias .titulo-2{
  font-size:32px;  
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description  .tm_pb_slide_content  div.titulo-pima .pima{
	font-size:35px;
	margin-left:-30px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description  .tm_pb_slide_content  div.titulo-pima .descrip-pima{
	font-size:15px;
	margin-left:-30px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content div.titulo-agropecuario{
 font-size:30px;
 margin-top:180px;
}
.objetivo-cenada{
	font-size: 20px;
}
}